Subject: Pastoria - Kern Open Season - Calpine Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Mar 2001 05:05:00 -0800 (PST)

Calpine has informed us it will not take assignment of our Precedent 
Agreement.  West Power has not decided if it will submit a bid or elect to 
opt out.  Chris Calger, who is working with John Lavorato, will decide before 
tomorrow's 5:00 PM MST deadline if we will participate and how much we wil 
bid.  

Chris and I'll be in San Francisco Thursday and Friday.  Should you need to 
contact us, call Chris at 415,782.7819 or 503.789.4248 (M) and me at 
415.782,7827 or 713,398.6412 (M).  Thanks.